/*nmibc--clinical-trial-results.css*/

/* Common css */

#nmibc--clinical-trial-results .cmp-teaser,
#nmibc--clinical-trial-results .cta-section__wrapper {
    max-width: 1132px;
    margin: 0 auto;
    position: relative;
}

#nmibc--clinical-trial-results #content-section-1,
#nmibc--clinical-trial-results #content-section-2 {
    max-width: 938px;
    margin: 0 auto;
}

#nmibc--clinical-trial-results .text__normal {
    margin: 0;
    padding: 0;
    font-family: "filson-pro";
    font-size: 18px;
    font-style: normal;
    font-weight: 425;
    line-height: 24px;
    text-box: trim-both cap alphabetic;
    color: #333;
}

/* *************************************************************************************************** */

#nmibc--clinical-trial-results .cmp-teaser__content {
    padding: 0;
    position: absolute;
    top: 30.1%;
    transform: translateY(-50%);
    color: #fff;
    max-width: 524px;
    left: 41px;
    text-box: trim-both cap alphabetic;
}

#nmibc--clinical-trial-results .cmp-teaser__content p {
    font-size: 22px;
    font-weight: 425;
    line-height: 30px;
    margin: 0;
}

#nmibc--clinical-trial-results .cmp-teaser__action-container {
    position: absolute;
    right: 0
}

#nmibc--clinical-trial-results .cmp-teaser__action-link {
    flex-direction:row-reverse;
    text-box: trim-both cap alphabetic;
    font-family: "Inter", sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    color: #fff;
    padding: 15px 25.2px;
    background: #327096;
    border-radius: 0 30px;
    display: flex;
    gap: 8px;
    width: max-content;
}

/* *************************************************************************************** */

#nmibc--clinical-trial-results .text:has(#content-section-1) {
    padding: 64px 0;
    background-color: #b8f0ff;
}

#nmibc--clinical-trial-results #content-section-1 h2 {
    margin: 0 0 24px;
}

#nmibc--clinical-trial-results #content-section-1 .text__normal {
    text-align: center;
}

#nmibc--clinical-trial-results #content-section-1 .content-cards {
    margin: 40px 0 48px;
    display: flex;
    align-items: flex-start;
    gap: 32px;
}

#nmibc--clinical-trial-results #content-section-1 .content-cards__card {
    display: flex;
    flex-direction: column;
    padding: 48px 24px;
    justify-content: center;
    align-items: center;
    gap: 32px;
    flex: 1 0 0;
    background-color: #fff;
    align-self: stretch;
    text-align: center;
}

#nmibc--clinical-trial-results #content-section-1 .content-cards__label {
    display: flex;
    flex-direction: column;
    gap: 30px;
    justify-content: center;
    align-items: center;
}

#nmibc--clinical-trial-results #content-section-1 .content-cards__label-title {
    display: flex;
    gap: 16px;
    justify-content: center;
    align-items: center;
    font-family: "filson-pro";
    font-size: 48px;
    font-style: normal;
    font-weight: 900;
    line-height: 25px;
    text-box: trim-both cap alphabetic;
    color: #6d0020;
}

#nmibc--clinical-trial-results #content-section-1 .content-cards__text {
    font-family: "filson-pro";
    font-size: 18px;
    font-style: normal;
    font-weight: 800;
    color: #6d0020;
    line-height: 24px;
    text-box: trim-both cap alphabetic;
    margin: 0;
}

#nmibc--clinical-trial-results #content-section-1 .content-cards__card--dark .content-cards__label-title,
#nmibc--clinical-trial-results #content-section-1 .content-cards__card--dark .content-cards__text {
    color: #063a4c;
}

#nmibc--clinical-trial-results #content-section-1 .content-text.content-text--end {
    max-width: 744px;
    margin: 0 auto;
}

/* *************************************************************************************** */

#nmibc--clinical-trial-results .text:has(#content-section-2) {
    padding: 64px 0;
    background: #327096;
}

#nmibc--clinical-trial-results #content-section-2 h2 {
    margin: 0 0 32px;
    color: #fff;
    font-size: 30px;
    line-height: 38px;
    letter-spacing: normal;
}

#nmibc--clinical-trial-results #content-section-2 .content-block__cards {
    display: flex;
    align-items: flex-start;
    gap: 2px;
}

#nmibc--clinical-trial-results #content-section-2 .content-block__card {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 24px;
    flex: 1 0 0;
    align-self: stretch;
    padding: 56px 40px;
    text-align: center;
    background-color: #ecfcff;
}

#nmibc--clinical-trial-results #content-section-2 .content-block__card-label {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 16px;
}

#nmibc--clinical-trial-results #content-section-2 .content-block__card-value {
    font-family: "filson-pro";
    font-size: 88px;
    font-style: normal;
    font-weight: 900;
    line-height: 92px;
    letter-spacing: 0.88px;
    text-box: trim-both cap alphabetic;
}

#nmibc--clinical-trial-results #content-section-2 .content-block__card-heading,
#nmibc--clinical-trial-results #content-section-2 .content-block__card-text {
    font-family: "filson-pro";
    font-size: 22px;
    font-style: normal;
    line-height: 30px;
    text-box: trim-both cap alphabetic;
    color: #333;
    padding: 0 20px;
}

#nmibc--clinical-trial-results #content-section-2 .content-block__card-heading,
#nmibc--clinical-trial-results #content-section-2 .content-block__card-text--emphasis {
    font-weight: 800;
}

#nmibc--clinical-trial-results #content-section-2 .content-block__card-text {
    font-weight: 425;
}

#nmibc--clinical-trial-results #content-section-2 .content-block__card-text--emphasis,
#nmibc--clinical-trial-results #content-section-2 .content-block__card-value {
    color: #6d0020;
}

#nmibc--clinical-trial-results #content-section-2 .content-block__card--dark .content-block__card-text--emphasis,
#nmibc--clinical-trial-results #content-section-2 .content-block__card--dark .content-block__card-value,
#nmibc--clinical-trial-results #content-section-2 .content-block__graphic-values {
    color: #063a4c;
}

#nmibc--clinical-trial-results #content-section-2 .content-block__body {
    display: flex;
    flex-direction: column;
    gap: 32px;
    padding: 32px;
    background-color: #063a4c;
    align-items: flex-start;
    justify-content: center;
}

#nmibc--clinical-trial-results #content-section-2 .content-block__featured {
    display: flex;
    flex-direction: row;
    gap: 32px;
    align-items: center;
}

#nmibc--clinical-trial-results #content-section-2 .content-block__graphic {
    display: flex;
    flex: 0 0 162px;
    width: 162px;
    height: 162px;
    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/nmibc/images/circle-arrow-icon.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 8px;
}

#nmibc--clinical-trial-results #content-section-2 .content-block__graphic-values {
    font-family: "filson-pro";
    font-size: 52.488px;
    font-style: normal;
    font-weight: 900;
    line-height: 1;
    letter-spacing: 1.05px;
    text-box: trim-both cap alphabetic;
    display: flex;
    justify-content: center;
    align-items: center;
}

#nmibc--clinical-trial-results #content-section-2 h3.content-block__featured-heading {
    margin: 0 0 24px;
    font-family: "filson-pro";
    font-size: 25px;
    font-style: normal;
    font-weight: 800;
    line-height: 32px;
    letter-spacing: normal;
    text-box: trim-both cap alphabetic;
    color: #fff;
}
#nmibc--clinical-trial-results #content-section-2 h3.content-block__featured-heading span.fw-reg {
    font-weight: 400;
}
#nmibc--clinical-trial-results #content-section-2 p.content-block__featured-text,
#nmibc--clinical-trial-results #content-section-2 .content-block__description {
    font-family: "filson-pro";
    font-size: 18px;
    font-style: normal;
    font-weight: 425;
    line-height: 24px;
    text-box: trim-both cap alphabetic;
    color: #fff;
    margin: 0;
}

/* *************************************************************************************** */

#nmibc--clinical-trial-results .text:has(.cta-section__wrapper) {
    background-color: #063a4c;
    padding: 40px 0;
}

#nmibc--clinical-trial-results .cta-section__wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 40px;
}

#nmibc--clinical-trial-results .cta-section__wrapper .cta-section__heading {
    margin: 0;
    padding: 0;
    font-family: "filson-pro";
    font-size: 24px;
    font-style: normal;
    font-weight: 800;
    line-height: 30px;
    text-box: trim-both cap alphabetic;
    letter-spacing: 0.24px;
    color: #fff;
}

#nmibc--clinical-trial-results .cta-section__wrapper .cta-section__btn {
    display: flex;
    gap: 24px;
    width: fit-content;
    padding: 8px 23.91px;
    height: 72px;
    background-color: #b8f0ff;
    transition: 150ms ease;
    justify-content: center;
    align-items: center;
    font-family: "filson-pro";
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
    color: #063a4c;
    transition: 150ms ease;
}

#nmibc--clinical-trial-results .cta-section__wrapper .cta-section__btn:hover,
#nmibc--clinical-trial-results .cta-section__wrapper .cta-section__btn:active {
    background-color: #a3e9fe;
}

#nmibc--clinical-trial-results .cta-section__wrapper .cta-section__btn:active {
    transform: scale(0.95);
    transform-origin: center;
}

#nmibc--clinical-trial-results .cta-section__wrapper .cta-section__btn:hover .cta-section__btn-arrow,
#nmibc--clinical-trial-results .cta-section__wrapper .cta-section__btn:active .cta-section__btn-arrow {
    transform: translateX(8px);
    ransition: 150ms ease;
}

/* *************************************************************************************** */

#nmibc--clinical-trial-results #ai-summary {
    background: #327096;
    padding: 64px 15px;
    margin-bottom: -10px;
}

#nmibc--clinical-trial-results #ai-summary .aem-Grid {
    max-width: 1130px;
    margin: auto;
}

#nmibc--clinical-trial-results #ai-summary h2 {
    letter-spacing: 0.52px;
    color: #fff;
    text-align: left;
    margin: 0 0 26px;
    display: flex;
    gap: 8px;
    align-items: center;
}

#nmibc--clinical-trial-results #ai-summary h2:before {
    content: "";
    display: block;
    width: 24px;
    height: 24px;
    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/nmibc/images/AI-Icon.svg);
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    top: 1px;
}

#nmibc--clinical-trial-results #ai-summary #AI-text__grid {
    display: flex;
    flex-direction: row;
    gap: 8px;
}

#nmibc--clinical-trial-results #ai-summary .ai-text__col {
    max-width: 50%;
    padding: 32px 38px 32px 40px;
    background: #fff;
}

#nmibc--clinical-trial-results #ai-summary .ai-summary__subhead {
    font-size: 24px;
    font-style: normal;
    font-weight: 800;
    line-height: 30px;
    letter-spacing: 0.24px;
    color: #063A4C;
    text-box: trim-both cap alphabetic;
    margin: 0 0 20px;
}

#nmibc--clinical-trial-results #ai-summary ul {
    padding-left: 30px;
    font-size: 18px;
    color: #333;
    line-height: 1.42857143;
}

#nmibc--clinical-trial-results #ai-summary ul > li:not(:last-child) {
    margin-bottom: 8px;
}

#nmibc--clinical-trial-results #ai-summary .ai-text__col1 ul {
    list-style: disc;
}

#nmibc--clinical-trial-results #ai-summary .ai-text__col2 li {
    position: relative;
}

#nmibc--clinical-trial-results #ai-summary .ai-text__col2 li:before {
    content:'';
    display: inline-block;
    background: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/nmibc/images/list-arrow.svg);
    background-size: 100%;
    width: 24px;
    height: 24px;
    position: absolute;
    left: -30px;
}

#nmibc--clinical-trial-results #ai-summary  p {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 0;
    color: #333;
    font-weight: 425;
}

#nmibc--clinical-trial-results #ai-summary  p.AI-text--blue {
    margin-top: 10px;
    font-weight: bold;
}

/* *********************************************************************************************** */

/* Mobile view css */

@media (max-width: 991px) {
    
    #nmibc--clinical-trial-results #content-section-1 .content-cards, #nmibc--clinical-trial-results #content-section-2 .content-block__cards, #nmibc--clinical-trial-results #content-section-2 .content-block__featured, #nmibc--clinical-trial-results .cta-section__wrapper, #nmibc--clinical-trial-results #ai-summary #AI-text__grid {
        flex-direction: column;
    }
    
    #nmibc--clinical-trial-results .text:has(#content-section-1),
    #nmibc--clinical-trial-results .text:has(#content-section-2) {
        padding: 64px 15px;
    }

    #nmibc--clinical-trial-results .cmp-teaser__action-link {
        border-radius: 0 0 0 30px;
        padding: 12px 16px;
        text-box: trim-both cap alphabetic;
    }

    #nmibc--clinical-trial-results .cmp-teaser__content {
        position: relative;
        top: unset;
        left: unset;
        transform: translateY(0);
        background: #327096;
        padding: 32px 15px;
        max-width: 100%;
        text-align: center;
    }

    /* ************************************************************ */

    #nmibc--clinical-trial-results .text:has(#content-section-1) {
        padding: 64px 15px;
    }

    #nmibc--clinical-trial-results #content-section-1 h2 {
        letter-spacing: 0.52px;
    }

    #nmibc--clinical-trial-results #content-section-2 .content-block__card {
        padding: 48px 16px;
        min-height: 274px;
    }

    #nmibc--clinical-trial-results #content-section-2 .content-block__body {
        padding: 32px 16px;
    }

    #nmibc--clinical-trial-results #content-section-2 .content-block__graphic {
        flex-basis: 120px;
        width: 120px;
        height: 120px;
    }

    #nmibc--clinical-trial-results #content-section-2 .content-block__graphic-values {
        font-size: 38.88px;
        letter-spacing: 0.778px;
    }

    /* ******************************************************************** */

    #nmibc--clinical-trial-results .text:has(.cta-section__wrapper) {
        padding: 40px 15px;
    }

    #nmibc--clinical-trial-results #ai-summary h2 {
        align-items: start;
        position: relative;
        padding-left: 32px;
    }
    
    #nmibc--clinical-trial-results #ai-summary h2:before {
        position: absolute;
        top: 7px;
        left: 0;
    }
    #nmibc--clinical-trial-results .cta-section__wrapper .cta-section__heading{
        text-align:center;   
    }
    #nmibc--clinical-trial-results .cta-section__wrapper .cta-section__btn {
        width: 360px;
        max-width: 100%;
    }

    #nmibc--clinical-trial-results #ai-summary .ai-text__col {
        padding: 32px 16px;
        max-width: 100%;
    }

}
